<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'cs', version '2.5'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Obsah';
$string['display'] = 'Zobrazit obsah složky';
$string['display_help'] = 'Pokud zvolíte možnost zobrazení obsahu složky přímo na hlavní straně kurzu, název složky se nezobrazí a soubory tvořící obsah složky budou zobrazeny v rámci hlavní strany kurzu. Popis složky se zobrazí pouze při zaškrtnutí políčka "Zobrazit popis na titulní straně kurzu".

Pozor! Prohlížení složky účastníky kurzu v tomto případě nemůže být zaznamenáváno do protokolů.';
$string['displayinline'] = 'Na hlavní straně kurzu';
$string['displaypage'] = 'Na samostatné stránce';
$string['dnduploadmakefolder'] = 'Rozbalit soubory a vytvořit složku';
$string['folder:addinstance'] = 'Přidat novou složku';
$string['folder:managefiles'] = 'Spravovat soubory v modulu Složka';
$string['folder:view'] = 'Prohlížet obsah složky';
$string['foldercontent'] = 'Soubory a podsložky';
$string['modulename'] = 'Složka';
$string['modulename_help'] = 'Modul Složka umožňuje učiteli zobrazit několik souvisejících souborů v jedné složce a pomáhá tak snížit potřebu rolování na hlavní stránce kurzu. Větší množství najednou lze nahrát pomocí ZIP archívu.

Složku lze využít

* pro uložení řady souborů k danému tématu, například sbírka studijních textů ve formátu PDF nebo obrázků pro použití ve studentských projektech
* chcete-li zajistit sdílený prostor pro učitele daného kurzu (složku skryjte, takže ji mohou vidět pouze učitelé)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Složky';
$string['neverseen'] = 'Dosud neprohlíženo';
$string['noautocompletioninline'] = 'Automatické splnění činnosti po zobrazení složky nelze použít při zobrazení obsahu složky přímo na hlavní straně kurzu.';
$string['page-mod-folder-view'] = 'Hlavní stránka složky';
$string['page-mod-folder-x'] = 'Jakákoliv stránka složky';
$string['pluginadministration'] = 'Správa složky';
$string['pluginname'] = 'Složka';
$string['showexpanded'] = 'Zobrazit rozbalené podsložky';
$string['showexpanded_help'] = 'Při zaškrtnutí se podsložky zobrazí v rozbalené podobě a všechny soubory budou viditelné. Jinak se podsložky zobrazí ve sbalené podobě a soubory v podsložce se zobrazí až po kliknutí na název dané podsložky.';
