<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'cs', version '2.5'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutintro'] = 'Moodle je open source software určený pro podporu prezenční i distanční výuky prostřednictvím online kurzů dostupných na Internetu. Jedná se o Course Management System (CMS), někdy též označovaný jako Learning Management System (LMS) nebo Virtual Learning Environment (VLE). Stal se oblíbeným nástrojem učitelů i studentů z celého světa. Moodle je třeba nainstalovat na webový server, buď na váš vlastní nebo u vašeho poskytovatele webových služeb.';
$string['aboutoverviewtitle'] = 'Co je Moodle?';
$string['aboutstatisticsheading'] = 'Statistiky Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Statistiky Moodle';
$string['activeusers24hours'] = 'Registrovaní uživatelé, kteří se přihlásili v posledních 24 hodinách:';
$string['activeuserspastmonth'] = 'Registrovaní uživatelé, kteří se přihlásili v tomto měsíci:';
$string['browsegittitle'] = 'Prohlédněte si zdrojový kód';
$string['contactintro'] = 'Vyberte si prosím z následujících možností kontaktu:';
$string['donationstitle'] = 'Dary';
$string['downloadcoretitle'] = 'Standardní balíčky Moodle';
$string['downloadlangtitle'] = 'Jazykové balíčky';
$string['downloadmactitle'] = 'Moodle pro Mac OS X';
$string['downloadmodulestitle'] = 'Rozšíření';
$string['downloadthemestitle'] = 'Motivy';
$string['downloadwintitle'] = 'Moodle pro Windows';
$string['errormaxmessages'] = 'Promiňte, ale nemůžete posílat více než 3 zprávy.';
$string['eventstitle'] = 'Události';
$string['generaldeveloperforum'] = 'Obecné fórum pro vývojáře';
$string['graphpopulation'] = 'Graf použití Moodle';
$string['graphregistrationmap'] = 'Mapa registrací Moodle';
$string['graphregistrationmapdesc'] = 'Top 10 z registrovaných webů v {$a} zemích';
$string['graphusersites'] = 'Uživatelé Moodle v porovnání webu';
$string['moodlepartner_corporate'] = 'Firemní školení';
$string['moodlepartner_other'] = 'Ostatní sektory';
$string['moodlepartner_school'] = 'Školy';
$string['moodlepartner_university'] = 'Univerzity';
$string['newregistrations'] = 'Nové registrace';
$string['noenrolledcoursesyet'] = 'Na těchto stránkách jste se dosud nepřihlásili do žádných kurzů';
$string['overviewsupport'] = 'Přehled možností podpory Moodle';
$string['pluginname'] = 'Stránky Moodle.org';
$string['registeredsitestitle'] = 'Registrované weby';
$string['registereduserslastday'] = 'Nových uživatelů za posledních 24 hodin:';
$string['registereduserstotal'] = 'Celkem registrovaných uživatelů:';
$string['registrationgraphalt'] = 'Všechny registrace Moodle v průběhu času';
$string['registrationgraphdesc'] = 'Provádíme <a href="http://docs.moodle.org/en/Usage"> pravidelné hromadné kontroly stránek</a>, abychom se ujistili, že stále existují, takže občas může dojít ke snížení hodnot';
$string['registrationslast6months'] = 'Registrací v posledních 6 měsících';
$string['registrationstotal'] = 'Všechny aktuální registrace';
$string['roadmap'] = 'Plán vývoje';
$string['shop'] = 'Hledáte nějaký způsob, jak ukázat, že jste součástí naší komunity? V našem obchodě najdete košile, hrnky a všechny další věci.';
$string['sourcecodetitle'] = 'Otevřený zdrojový kód';
$string['statscountries'] = 'Země';
$string['statscourses'] = 'Kurzů';
$string['statsenrolments'] = 'Zapsaných uživatelů';
$string['statsposts'] = 'Příspěvků ve fórech';
$string['statsquestions'] = 'Úlohy v testu';
$string['statsresources'] = 'Zdrojů';
$string['statsteachers'] = 'Učitelů';
$string['statsusers'] = 'Uživatelů';
$string['supportbooks'] = 'Udržujeme seznam mnoha knih Moodle, které lze zakoupit.';
$string['supportbookstitle'] = 'Knihy a manuály';
$string['supportcommercial'] = 'Partneři Moodle jsou celosvětově certifikovanými poskytovateli služeb, kteří vám mohou pomoci s implementací Moodle.';
$string['supportdocs1'] = 'Moodle Docs je skvělé místo pro start, zejména naše stránky Často kladené otázky (FAQ).';
$string['supportdocs2'] = 'Příjemným způsobem přístupu k příslušné dokumentaci je použití odkazu „Dokumentace Moodle pro tuto stránku“ v dolní části každé stránky na vašem vlastním webu Moodle.';
$string['supportdocsfaq'] = 'Často kladené otázky (FAQ)';
$string['supportdocslang'] = 'Dokumentace Moodle v jiných jazycích';
$string['supportforums'] = 'Naše komunita uživatelů většinou komunikuje prostřednictvím fór uvnitř „kurzů“ na tomto webu založeném na Moodle. Musíte se „zapsat“ do kurzu, abyste mohli psát na fórech (registrace je zcela zdarma).';
$string['supportforumsenglish'] = 'Hlavní podpora a diskuse vývojářů mezi uživateli a vývojáři jsou v angličtině zde:';
$string['supportforumsenglishname'] = 'Používání Moodle';
$string['supportforumslang'] = 'Klíčové fórum pro společenství Moodlerů v angličtině je zde:';
$string['supportforumslist'] = 'Máme také mnoho dalších fór, v mnoha jazycích:';
$string['supportforumslistname'] = 'Seznam všech kurzů';
$string['supportintro'] = 'Nejste sám! Existuje několik způsobů, jak získat pomoc s Moodle, pokud ji potřebujete.';
$string['top10countriesbyregistration'] = 'Top 10 zemí podle registrací';
$string['top10sitesbycourses'] = 'Top 10 zemí podle kurzů';
$string['top10sitesbyusers'] = 'Top 10 stránek podle uživatelů';
$string['versionsused'] = 'Používané verze';
