<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'cs', version '2.5'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_small'] = 'Tento doplněk byl deaktivován, takže je potřebné jej nakonfigurovat tak, jak je to popsáno v dokumentaci Box APIv1 migration.';
$string['apiv1migration_message_subject'] = 'Důležité informace týkající se doplňku Box portfolio';
$string['clientid'] = 'Klient ID';
$string['clientsecret'] = 'Klíč klienta';
$string['existingfolder'] = 'Stávající složka pro uložení souborů';
$string['folderclash'] = 'Požadovaná složka již existuje!';
$string['foldercreatefailed'] = 'Nelze vytvořit cílovou složku na serveru box.net';
$string['folderlistfailed'] = 'Nelze získat výpis složky ze serveru box.net';
$string['missinghttps'] = 'Vyžadováno HTTPS';
$string['missinghttps_help'] = 'Box bude pracovat pouze s povolením HTTPS internetových stránek.';
$string['missingoauthkeys'] = 'Chybí ID klienta a klíč';
$string['missingoauthkeys_help'] = 'Pro tento doplněk nejsou konfigurovány žádné ID ani klíč klienta. Jedno z nich můžete získat z vývojové stránky Boxu.';
$string['newfolder'] = 'Nová složka pro uložení souborů';
$string['noauthtoken'] = 'Nepodařilo se získat autentizační token pro použití v této session';
$string['notarget'] = 'Je třeba zadat buď existující složku nebo novou složku, do které budete nahrávat';
$string['noticket'] = 'Nepodařilo se načíst lístek z box.net pro inicializaci session';
$string['password'] = 'Vaše heslo k serveru box.net (nebude uloženo)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Nepodařilo se poslat obsah na box.net: {$a}';
$string['setupinfo'] = 'Pokyny k nastavení';
$string['setupinfodetails'] = 'Pro získaní API key se přihlašte na Box.net a navštivte jejich stránku <a href="{$a->servicesurl}">Box developers page</a>.
Klikněte na "Create new application" a zaregistrujte váš Moodle jako novou aplikaci. Klient ID a tajemství jsou zobrazeny v sekci "OAuth2 parametrů být na žádost editačního formuláře.
ID klienta a klíč jsou zobrazeny v sekci "OAuth2 parametry" v žádosti editačního formuláře. Volitelně můžete také poskytnout další informace o vašich stránkách Moodle.';
$string['sharedfolder'] = 'Sdílená složka';
$string['sharefile'] = 'Sdílet tento soubor?';
$string['sharefolder'] = 'Sdílet tuto novou složku?';
$string['targetfolder'] = 'Cílová složka';
$string['tobecreated'] = 'Bude vytvořena';
$string['username'] = 'Vaše uživatelské jméno na serveru box.net (nebude uloženo)';
$string['warninghttps'] = 'Box vyžaduje, aby váš webový portál používal k práci HTTPS, aby portfolio fungovalo.';
