<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'cs', version '2.5'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempts'] = 'Vykonaných pokusů';
$string['defaultsdesc'] = 'Následující nastavení bude použito jako výchozí při povolení nástroje Urkund v rámci aktivity.';
$string['defaultupdated'] = 'Výchozí hodnoty aktualizovány';
$string['deletedwarning'] = 'Tento soubor nelze najít. Je možné, že byl smazán uživatelem.';
$string['explainerrors'] = 'Na této stránce jsou uvedeny všechny soubory, při jejichž zpracování došlo k chybám.<br/>
Pokud budou soubory na této stránce smazány, nebude možné je znovu odeslat a chyby se již nebudou zobrazovat učitelům ani studentům.';
$string['file'] = 'Soubor';
$string['filedeleted'] = 'Soubor smazán z fronty';
$string['fileresubmitted'] = 'Soubor je ve frontě pro opětovné odeslání';
$string['getscore'] = 'Získat skóre podobnosti';
$string['heldevents'] = 'Uskutečněné události';
$string['id'] = 'ID';
$string['identifier'] = 'Identifikátor';
$string['module'] = 'Modul';
$string['name'] = 'Jméno';
$string['noreceiver'] = 'Nebyla zadána adresa příjemce';
$string['optout'] = 'Vyřadit z databáze zdrojů';
$string['pending'] = 'Soubor čeká na odeslání do nástroje Urkund';
$string['pluginname'] = 'Antiplagiátorský nástroj Urkund';
$string['previouslysubmitted'] = 'Dříve odesláno jako';
$string['processing'] = 'Tento soubor byl odeslán ke kontrole do antiplagiátorského nástroje Urkund. Nyní probíhá analýza.';
$string['receivernotvalid'] = 'Toto není platná adresa příjemce.';
$string['report'] = 'zpráva o podobnosti';
$string['resubmit'] = 'Odeslat znovu';
$string['savedconfigfailed'] = 'Nesprávná kombinace uživatelského jména hesla.';
$string['savedconfigsuccess'] = 'Nastavení uloženo';
$string['scoreavailable'] = 'Tebto soubor byl zpracován antiplagiátorským nástrojem Urkund a nyní je k dispozici zpráva o podobnosti.';
$string['scorenotavailableyet'] = 'Tento soubor zatím nebyl zpracován antiplagiátorským nástrojem Urkund.';
$string['showwhenclosed'] = 'Po uzavření aktivity';
$string['status'] = 'Stav';
$string['studentdisclosure'] = 'Upozornění pro studenty';
$string['studentdisclosure_help'] = 'Tento text bude zobrazen všem studentům na stránce pro nahrání souboru.';
$string['studentdisclosuredefault'] = 'Všechny vložené soubory budou zkontrolovány antiplagiátorským nástrojem Urkund.

Pokud si nepřejete, aby byl váš dokument dále používán jako jeden ze zdrojů při budoucích antiplagiátorských analýzách mimo tento systém, použijte odkaz pro vyřazení dokumentu z databáze zdrojů, který se objeví po dokončení analýzy.';
$string['studentemailcontent'] = 'Soubor, který jste odevzdali v rámci úkolu "{$a->modulename}" v kurzu "{$a->coursename}" byl nyní zpracován Antiplagiátorským nástrojem Urkund, viz: {$a->modulelink}.

Pokud si nepřejete, aby byl váš dokument dále používán jako jeden ze zdrojů při budoucích antiplagiátorských analýzách mimo tento systém, použijte následující odkaz pro vyřazení dokumentu z databáze zdrojů: {$a->optoutlink}.';
$string['studentemailsubject'] = 'Soubor zpracován nástrojem Urkund';
$string['submitondraft'] = 'Odeslat soubor jakmile je poprvé nahrán';
$string['submitonfinal'] = 'Odeslat soubor jakmile jej student odešle k hodnocení';
$string['toolarge'] = 'Soubor je příliš velký pro zpracování nástrojem Urkund.';
$string['unknownwarning'] = 'Nastala chyba při pokusu odeslat tento soubor ke kontrole antiplagiátorským nástrojem Urkund.';
$string['unsupportedfiletype'] = 'Tento typ souboru není podporován nástrojem Urkund.';
$string['urkund'] = 'Antiplagiátorský nástroj Urkund';
$string['urkund:enable'] = 'Povolit učiteli zapnout/vypnout aplikaci Urkund v rámci aktivity';
$string['urkund:resetfile'] = 'Umožnit učiteli poslat soubor k opětovnému zpracování';
$string['urkund:viewreport'] = 'Umožnit učiteli zobrazení zprávy o podobnosti z apliakce Urkund';
$string['urkund_api'] = 'Urkund adresa pro integraci';
$string['urkund_api_help'] = 'Adresa Urkund API';
$string['urkund_enableplugin'] = 'Povolit Urkund pro {$a}';
$string['urkund_lang'] = 'Jazyk';
$string['urkund_lang_help'] = 'Kód jazyka';
$string['urkund_password'] = 'Heslo';
$string['urkund_password_help'] = 'Heslo pro přístup k Urkund API';
$string['urkund_receiver'] = 'Adresa příjemce';
$string['urkund_receiver_help'] = 'Toto je unikátní adresa poskytnutá službou Urkund ke kontrole odevzdaných prací.';
$string['urkund_show_student_report'] = 'Ukázat studentům zprávu o podobnosti';
$string['urkund_show_student_report_help'] = 'Zpráva o podobnosti uvádí podrobný rozpis částí textu odevzdaného úkolu, které byly identifikovány jako shodné s jinými dostupnými texty v rámci databáze zdrojů.';
$string['urkund_show_student_score'] = 'Ukázat studentům skóre podobnosti';
$string['urkund_show_student_score_help'] = 'Skóre podobnosti odpovídá procentu z textu (v rámci odevzdaného úkolu), který byl identifikován jako shodný s jinými texty v databázi zdrojů.';
$string['urkund_studentemail_help'] = 'Toto nastavení umožňuje poslat e-mail studentovi, jakmile je soubor zpracován a je k dispozici finální zpráva o podobnosti. E-mail zároveň obsahuje odkaz pro vyřazení dokumentu z databáze zdrojů.';
$string['urkund_username'] = 'Uživatelské jméno';
$string['urkund_username_help'] = 'Uživatelské jméno pro přístup k Urkund API';
$string['urkunddebug'] = 'Ladění';
$string['urkunddefaults'] = 'Výchozí nastavení';
$string['urkundfiles'] = 'Soubory';
$string['useurkund'] = 'Povolit Urkund';
$string['waitingevents'] = 'Je celkem {$a->countallevents} událostí čekajících na cron a {$a->countheld} událostí čeká na opětovné odeslání';
